List complete records in the authenticated sandbox tenant
curl --request GET \
--url https://sandbox.composer.id/v1/records \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.composer.id/v1/records"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.composer.id/v1/records', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"storage": "<string>",
"durable": true,
"records": [
{
"intent_id": "<string>",
"intent_version": 2,
"created_at": "2023-11-07T05:31:56Z",
"requester": "<unknown>",
"kind": "initial",
"title": "<string>",
"submission_count": 123,
"work": "<unknown>"
}
],
"storage_note": "<string>",
"self_serve_keys": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}List complete records in the authenticated sandbox tenant
GET
/
records
List complete records in the authenticated sandbox tenant
curl --request GET \
--url https://sandbox.composer.id/v1/records \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.composer.id/v1/records"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.composer.id/v1/records', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"storage": "<string>",
"durable": true,
"records": [
{
"intent_id": "<string>",
"intent_version": 2,
"created_at": "2023-11-07T05:31:56Z",
"requester": "<unknown>",
"kind": "initial",
"title": "<string>",
"submission_count": 123,
"work": "<unknown>"
}
],
"storage_note": "<string>",
"self_serve_keys": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
oauth2bearerAuth